
spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.username=sa
spring.datasource.password=

spring.h2.console.enabled=true
spring.h2.console.path=/h2-console

security.oauth2.client.client-id=dscatalog
security.oauth2.client.client-secret=dscatalog123

jwt.secret=MY-JWT-SECRET
jwt.duration=86400